@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap');

*,
*::before,
*::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: "Poppins", sans-serif;
    font-size: 10px;
}

.container{
    width: 80%;
    margin:0 auto;
}

i{
    color: #e34f26;
    font-size: 1.6rem;
}

.header{

}

.navbar{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.logo-box img{
    height: 4.5rem;
}

.nav-item-categories{

}
.nav-item-categories i{
    margin-right: 1rem;
}
.nav-item-searchbar{
    /* flex: 1; */
    background-color: #ebebeb;
    /* width: 40%; */
    padding: 0 1rem;
    border-radius: 3rem;
}
.nav-item-searchbar i, .nav-item-categories i{
    font-size: 1rem;
}
.searchbar{
    border: none;
    background-color: transparent;
    color: #0d1324;
    /* margin: 0 0.8rem; */
    width: 70%;
    padding: 1rem;
}
.nav-item-list a{
    /* flex: 1.5; */
    margin: 0 1rem;
}
.nav-item{
    text-decoration: none;
    font-size: 1rem;
    color: #0d1324;
    font-weight: 500;
}

.banner{
    display: flex;
    height: 50vh;
    align-items: center;
    justify-content: space-around;
    background-color: #57F1E470;
    border-radius: 3rem;
}
.banner-text{
    /* width: 70%; */
}
.banner-text h1{
    font-size: 2rem;
    width: 53%;
    color: #0d1324;
}
.banner-text h1 span{
    font-weight: 300;
}

.searchbar-white{
    background-color: #fff;
    width: 70%;
    margin: 1.5rem 0;
}

.banner-image img{
    height: 40vh;
}

.section-title{
    padding: 2rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section-title h4{
    font-size: 1.1rem;
}
.section-title a{
    color: #e34f26;
}


/* categories */
.categories{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.category-item{
    background-color: #ebebeb;
    padding: 1.5rem 1rem;
    border-radius: 1rem;
    width: 12%;
    text-align: center;
    min-height: 20vh;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.category-item i{
    color: #0d1324;
    font-size: 1.2rem;
    
}


.fatured-section{

}

.featured-products{
    display: flex;
    justify-content: space-between;
}

.product-card{
    width: 24%;
}

.product-image-box{
    background-color: #57F1E430;
    width: 100%;
    padding: 1.5rem;
    border-radius: 1.5rem;
    height: 20vh;
}

.product-image-box img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.product-title{
    font-size: 1rem;
    text-align: center;
    padding: 1rem 0;
}

.about-section{
    padding: 1.5rem 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 40vh;
}
.about-heading{
    width: 15%;
}
.about-list{
    display: flex;
    padding: 0 2rem;
    width: 85%;
    justify-content: space-between;
}

.btn{
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: .5rem 1rem;
    display: inline-block;
    text-decoration: none;
    letter-spacing: .1rem;
    border-radius: .5rem;
}

.btn-primary{
    background-color: #e34f26;
}

.about-list-item{
    text-align: center;
    width: 30%;
}
#about-title{
    font-size: 1.2rem;
    color: #0d1324;
}

.about-list-item p{
    font-size: 0.8rem;
    color: #757575;
}
.about-list-item i{
    font-size: 1.2rem;
    color: #757575;
}


/* .footer css */
.footer{
    height: 42vh;
    background-color: #323436;
}

.footer-box{
    /* height: 30vh; */
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid rgb(223, 223, 223);
    padding: 20px 0;
}

.footer-nav-title{
    color: #fff;
}
.footer-nav-item{
    color: rgb(223, 223, 223);
    display: block;
    margin-top: 20px;
    text-decoration: none;
}

.privacy-policy{
    height: 10vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #b1b1b1;
}